{
  "format":2,
  "licenseName":"YGA 90L",
  "mainPartName":"v90",
  "model":"v90",
  "paints":[
    {
      "baseColor":[
        0.08,
        0.2,
        0.24,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.9,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.35,
        0.5,
        0.65,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0,
      "roughness":1
    },
    {
      "baseColor":[
        0.17,
        0.17,
        0.17,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0,
      "roughness":1
    }
  ],
  "parts":{
    "big_engines":"v90_engine_i4_2.0_diesel_D5",
    "brakepad_F":"brakepad_F_sport",
    "brakepad_R":"brakepad_R_sport",
    "bumper_lights_front":"",
    "etk_finaldrive_F":"etk_finaldrive_F_323",
    "etk_finaldrive_R":"etk_finaldrive_R_323",
    "licenseplate_design_2_1":"license_plate_sw01_2_1",
    "linelock":"",
    "n2o_system":"",
    "paint_design":"",
    "skin_gauges":"v90_gauges_metric_diesel",
    "skin_interior":"v90_skin_interior",
    "soundscape_horn":"soundscape_horn_7",
    "tire_F_19x9":"tire_F_245_35_19_sport",
    "tire_R_19x9":"tire_R_245_35_19_sport",
    "v90_DSE":"v90_DSE",
    "v90_DSE_ABS":"v90_DSE_ABS",
    "v90_DSE_ESC":"v90_DSE_ESC",
    "v90_DSE_TC":"v90_DSE_TC_RWD",
    "v90_DSE_drivemodes":"",
    "v90_body":"v90_body_wagon",
    "v90_bodypaint":"v90_bodypaint",
    "v90_brake_F":"v90_brake_F",
    "v90_brake_R":"v90_brake_R",
    "v90_bumper_F":"v90_bumper_F_3",
    "v90_bumper_R":"v90_bumper_R_3",
    "v90_bumperbar_F":"v90_bumperbar_F",
    "v90_converter":"v90_converter_heavy",
    "v90_crosscountry":"v90_body_trim_cc",
    "v90_dash_wagon":"v90_dash_wagon",
    "v90_differential_F":"v90_differential_F",
    "v90_differential_R":"v90_differential_R_LSD",
    "v90_diffuser_R":"v90_diffuser_R_design",
    "v90_door_FL":"v90_door_FL",
    "v90_door_FR":"v90_door_FR",
    "v90_door_RL_wagon":"v90_door_RL_wagon",
    "v90_door_RR_wagon":"v90_door_RR_wagon",
    "v90_doordetent_FL":"v90_doordetent_FL",
    "v90_doordetent_FR":"v90_doordetent_FR",
    "v90_doordetent_RL":"",
    "v90_doordetent_RR":"",
    "v90_doorglass_FL":"v90_doorglass_FL",
    "v90_doorglass_FR":"v90_doorglass_FR",
    "v90_doorglass_RL_wagon":"v90_doorglass_RL_wagon_tinted",
    "v90_doorglass_RR_wagon":"v90_doorglass_RR_wagon_tinted",
    "v90_doorpanel_FL":"v90_doorpanel_FL",
    "v90_doorpanel_FR":"v90_doorpanel_FR",
    "v90_doorpanel_RL":"v90_doorpanel_RL",
    "v90_doorpanel_RR":"v90_doorpanel_RR",
    "v90_driveshaft_F":"v90_driveshaft_F",
    "v90_driveshaft_R":"v90_driveshaft_R",
    "v90_engine_i4_2.0_diesel_D5_ecu":"",
    "v90_engine_i4_2.0_diesel_D5_internals":"v90_engine_i4_2.0_diesel_D5_internals",
    "v90_enginebay":"v90_enginebay",
    "v90_enginemounts":"v90_enginemounts_heavy",
    "v90_exhaust_i4_2.0_diesel":"v90_exhaust_i4_2.0_diesel",
    "v90_exhausttips_i4":"v90_exhausttips_i4",
    "v90_fender_L":"v90_fender_L",
    "v90_fender_R":"v90_fender_R",
    "v90_fueltanks":"v90_fueltank_diesel",
    "v90_grilles":"v90_grille_cc",
    "v90_halfshafts_F":"v90_halfshafts_F",
    "v90_halfshafts_R":"v90_halfshafts_R",
    "v90_headlight_L":"v90_headlight_L",
    "v90_headlight_R":"v90_headlight_R",
    "v90_headlightpanel_L":"",
    "v90_headlightpanel_R":"",
    "v90_headliner_wagon":"",
    "v90_hood":"v90_hood",
    "v90_innerfenders":"v90_innerfenders",
    "v90_int_roof":"v90_int_roof",
    "v90_intake_i4_2.0_diesel_d5":"v90_intake_i4_2.0_diesel_d5_turbo",
    "v90_interior_trim":"v90_woodtrim_panel",
    "v90_lettering":"v90_lettering_d5",
    "v90_lettering_drive":"v90_lettering_awd",
    "v90_lettering_logo":"v90_lettering_v90",
    "v90_lettering_trim":"",
    "v90_licenseplate_F":"v90_licenseplate_F_EU",
    "v90_licenseplate_R":"v90_licenseplate_R_EU",
    "v90_lightbar":"",
    "v90_mirror_L":"v90_mirror_L",
    "v90_mirror_R":"v90_mirror_R",
    "v90_mod":"",
    "v90_oilpan_i4":"v90_oilpan_i4",
    "v90_police_lights":"",
    "v90_policebox":"",
    "v90_policesystem":"",
    "v90_polmansystem":"",
    "v90_power_steering":"",
    "v90_quarterglass_L_wagon":"v90_quarterglass_L_wagon_tinted",
    "v90_quarterglass_R_wagon":"v90_quarterglass_R_wagon_tinted",
    "v90_quarterpanels_wagon":"",
    "v90_radiator":"v90_radiator",
    "v90_rollcage":"",
    "v90_roof_accessory":"",
    "v90_roof_wagon":"v90_roof_wagon",
    "v90_screen_branding":"v90_screen_branding_default",
    "v90_seat_FL":"v90_seat_FL",
    "v90_seat_FR":"v90_seat_FR",
    "v90_seats_R":"v90_seats_R",
    "v90_shifter":"",
    "v90_shock_R":"v90_shock_R",
    "v90_sideskirt":"v90_sideskirt_cc",
    "v90_spring_R":"v90_spring_R_lifted",
    "v90_steer":"v90_steer",
    "v90_steering":"v90_steering",
    "v90_strut_F":"v90_strut_F_lifted",
    "v90_strutbrace_F":"v90_strutbrace_F",
    "v90_suspension_F":"v90_suspension_F",
    "v90_suspension_R":"v90_suspension_R",
    "v90_swaybar_F":"v90_swaybar_F",
    "v90_swaybar_R":"v90_swaybar_R",
    "v90_tailgate":"v90_tailgate",
    "v90_tailgateglass":"v90_tailgateglass_tinted",
    "v90_taillight_L":"v90_taillight_L",
    "v90_taillight_R":"v90_taillight_R",
    "v90_towhitch":"",
    "v90_transfer_case":"v90_transfer_case_AWD",
    "v90_transmission":"v90_transmission_8A_diesel",
    "v90_undertray":"",
    "v90_wheeldata_F":"v90_wheeldata_F",
    "v90_wheeldata_R":"v90_wheeldata_R",
    "v90_window_trim":"v90_body_trim_glossyblack",
    "v90_windshield":"v90_windshield",
    "wheel_F_5":"wheel_7",
    "wheel_R_5":"wheel_7_r"
  },
  "vars":{
    "$brakestrength":1,
    "$camber_FR":1.002,
    "$camber_RR":0.982,
    "$caster_FR":1,
    "$ffbstrength":1,
    "$fuel":50,
    "$steer_center_F":0,
    "$tirepressure_F":30,
    "$tirepressure_R":28,
    "$toe_FR":0.9996,
    "$toe_RR":0.997,
    "$trackoffset_F":0.016,
    "$trackoffset_R":0.01
  }
}